body {
    background-color: #f3f5f7 !important;
}

.content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-menu {
    width: 200px;
    padding: 30px;
    text-align: center;
    background: #fff url('/s_p/web/grzx/wdyhq/images/bg.jpg') no-repeat top center;
}

.username {
    color: #f3f5f7;
    font-size: 24px;
    display: block;
    line-height: 28px;
    margin-top: 50px;
}

.content-list {
    padding-top: 80px;
    line-height: 60px;
}

.content-list li {
    margin: 0 -30px;
    color: #666;
    font-size: 20px;
    cursor: pointer;
    transition: background-color ease .4s;
}

.content-list li i {
    font-size: 30px;
    vertical-align: middle;
}

.content-list li a {
    color: #666;
}

.content-list li:hover {
    color: #fff !important;
    background-color: #2589ee;
}

.content-list li:hover i {
    color: #fff !important;
}

.content-info {
    width: 930px;
    padding: 20px;
    background-color: #fff;
}
/* 优惠劵列表 */
.courseHeader{
    display: flex;
    margin-bottom: 20px;
}
.type-bar{
    display: flex;
}
.type-bar .Allzyb{
    height: 40px;
    line-height: 40px;
    width: 107px;
    text-align: center;
    color: #333;
    font-weight: 400;
    border-radius: 4px;
    margin-right: 20px;
    font-size: 18px;
    cursor: pointer;
}
.type-bar .Allzyb:hover{
    color: #2589EE;
}
.type-bar .active{
    color: #2589EE;
}
.lq-list .lqCont{
    display: none;
}
.lq-list .active{
    display: block;
}
.lqCont{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.lq-item {
    width: 284px;
    height: 207px;
    background: url(/s_p/web/grzx/wdyhq/images/lqBg.png) no-repeat;
    background-size: cover;
    margin-right: 11px;
    margin-bottom: 20px;
    cursor: pointer;
    float: left;
}
.lq-item_{
    width: 284px;
    height: 207px;
    background: url(/s_p/web/grzx/wdyhq/images/lqBg_.png) no-repeat;
    background-size: cover;
    margin-right: 11px;
    margin-bottom: 20px;
    cursor: pointer;
}
.lq-item:hover{
    box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.1);
}
.lq-item:hover .wlqBtn{
    background: #FE7931;
    border: none;
    color: #fff;
}
.spq{
    width: 128px;
    height: 22px;
    background: linear-gradient(1deg, #FE9B31, #FE7931);
    border-radius: 0px 0px 8px 8px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 500;
}
.spq_{
    color: #FEA879;
    background: #FFEBDA;
}
.gqspq{
    color: #9E9E9E;
    background: #EDEDED;
}
.jgCon{
    display: flex;
    justify-content: center;
    margin-top: 5px;
    color: #FE7931;
}
.jg{
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 800;
    line-height: 42px;
    margin-right: 10px;
}
.jg span{
    font-size: 40px;
}
.lqDetail{
    margin:0px 20px 5px 20px;
    border-top: dashed 1px #DDDDDD;
}
.syzy{
    height: 48px;
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    padding: 7px 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.time{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
}
.lqbtn{
    width: 276px;
    height: 34px;
    border: 1px solid #FE7931;
    border-radius: 8px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FE7931;
    line-height: 34px;
    margin: 0 auto;
    text-align: center;
}
.ylwBtn{
    background:#FFF2E7 ;
    color: #FFA75E;
    border: none;
}
.ygqBtn{
    background:#EDEDED ;
    color: #9E9E9E;
    border: none;
}